Enterprise Operations Console Installation and Upgrade Guide

About installing EOC 2.0 and later

Before you install EOC 2.0 or later, here's what you should know:

  • If you are an existing EOC user, you cannot upgrade from EOC 1.x to EOC 2.0 or later. Perform a new installation of EOC 2.0 or later on a different server.

    You cannot install EOC 2.0 or later on the same server as a previous version. Because EOC 1.x and EOC 2.0 or later will be installed on different servers, it is possible to continue to run EOC 1.x as you transition to the latest version of EOC.

  • You cannot install EOC on a server with other Orion Platform products.
  • Unlike other Orion products, EOC can use SQL Server Express as its production database. See Options for the EOC database for more information.

Installation instructions for EOC 1.x

Installation instructions for EOC 2.0 and later

Use the SolarWinds Orion Installer to install EOC 2.0 and later.